[Solución] ERROR: Las cookies están bloqueadas o no las soporta tu navegador. Debes habilitar cookies para usar Wordpress

Para quienes tengan problemas con las cookies a la hora de querer actualizar su sistema Wordpress o a la hora de instalar por primera vez Wordpress en su hosting. Aquí les traigo la solución.

Antes, mencionaremos aquí los más comunes mensajes de error o advertencia que aparecen cada vez que queremos entrar al panel de control de nuestro blog:

Las cookies están bloqueadas o no las soporta tu navegador. Debes habilitar cookies para usar Wordpress

 

Mensaje 1: Mensaje de error al intentar ingresar a tu panel de administración

ERROR: Las Cookies están bloqueadas o no las soporta tu navegador. Debes habilitar las cookies para usar WordPress.

Mensaje 2: Mensaje de ubicación del error

Warning: Cannot modify header information - headers already sent by (output started at /homepages/31/d329656292/htdocs/fh/wp-config.php:1) in /homepages/31/d329656292/htdocs/fh/wp-login.php on line 409

Warning: Cannot modify header information - headers already sent by (output started at /homepages/31/d329656292/htdocs/fh/wp-config.php:1) in /homepages/31/d329656292/htdocs/fh/wp-login.php on line 421

Solución:

He visto en varios foros diferentes tipo de soluciones. Algunos dicen que el problema se soluciona si descargas el archivo config.php a tu PC, luego lo abres con el bloc de notas, lo guardas utilizando el tipo de formato ANSI y lo vuelves a subir. Otros, desactivando algunas líneas de código del archivo login.php, etc. Pero la solución "para mi" fue más simple de lo prevista.

Solo tuve que eliminar el plugin Akismet (plugin anti-spam) ubicado en la ruta:

public_html > wp-content > plugins > akismet

Y listo! Asunto solucionado. Intenta loguearte nuevamente y verás que ya puedes entrar. No te olvides de actualizar tu navegador (F5 o cerrando y abriendo la pestaña nuevamente). Una vez adentro, puedes volver a subir tu plugin eliminado.

Si ésta solución te sirvió, por favor déjamos un comentario. Y si no, puedes comentarnos qué tipo de error te sigue apareciendo. Suerte.

11 comentarios:

  1. Anónimo2/20/2014

    A mí no... Probaré otros métodos :-(

    ResponderEliminar
  2. Anónimo2/23/2014

    no funciona, además... akismet es un plugin de los imprescindibles para wordpress... no optaría por esta solución aunque me hubiese funcionado.
    Pero gracias por el intento

    ResponderEliminar
  3. Anónimo2/24/2014

    A mi tampoco me ha servido.

    ResponderEliminar
  4. Anónimo3/27/2014

    A mi tampoco me sirvió, sigo sin poder entrar

    ResponderEliminar
  5. A mi tampoco me sirve. tengo el problema en un subdominio de http://nearyou.es

    ResponderEliminar
  6. A mi me funcionó, muchas gracias.

    ResponderEliminar
  7. Anónimo4/12/2014

    sigue el problema... he re-instalado como 10 veces el wordpress y funciona al momento pero despues vuelve a caer en el mismo error de las KOOCKIES

    ResponderEliminar
  8. me pasa lo mismo, intento solucionar ese error por q ya no puedo entrar al admin de mi wordpress sin desintalarlo :S

    ResponderEliminar
  9. ya creo q solucione el error que yo tenia, pues me daba el mismo mensaje, revise el archivo function.php del tema y me di cuenta q estaba algo asi




    el cual tenia 2 cuerpos de codico php y lo converti en uno solo borrando <? y <?php las del centro... espero solucione en realidad el problema. hasta ahora a mi me funciono

    ResponderEliminar